Subject: [manet] Seeking a PhD opportunity (Sorry if you recieve multiple copies)

From: [email-masked]
Date: Mon, 12 Aug 2002 20:49:11 -0400

Dear sir/Madame,
 
 I am a grad. student seeking a PhD study opportunity
 in the area of Telecommunications, Information networking,
 manets, wireless communications, computer networks,
 communication Theory/systems, Electromagnetics,
 antennae. I am hoping to get financial support (TA/RA) if possible.
 
 If your research Team has vacancies available or if you know
 of someone in the field is interested, I would be
 happy to email my resume and apply.
 
 Thank you very much for your assistance.
 
 Best regards,
 Haytham AbdALSALAM
 [email-masked]
 [email-masked]

__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet